{% extends 'base.html.twig' %}

{% block title %}Statistics index{% endblock %}

{% block body %}
    <h1>{{ title }}</h1>

    <table class="table">
        <thead>
            <tr>
                <th>Id</th>
                <th>NameOfElement</th>
                <th>Amount</th>
                <th>actions</th>
            </tr>
        </thead>
        <tbody>
        {% for statistic in statistics %}
            <tr>
                <td>{{ statistic.id }}</td>
                <td>{{ statistic.nameOfElement }}</td>
                <td>{{ statistic.amount }}</td>
                <td>
                    <a href="{{ path('statistics_show', {'id': statistic.id}) }}">show</a>
                    <a href="{{ path('statistics_edit', {'id': statistic.id}) }}">edit</a>
                </td>
            </tr>
        {% else %}
            <tr>
                <td colspan="4">no records found</td>
            </tr>
        {% endfor %}
        </tbody>
    </table>

    <a href="{{ path('statistics_new') }}">Create new</a>
{% endblock %}
